<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'fr', branch 'MOODLE_31_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Remarque : il est recommandé d\'activer le réglage « Autoriser l\'intégration dans un cadre » dans l\'administration de la plateforme, afin que les outils puissent d\'afficher dans un cadre plutôt que dans une nouvelle fenêtre.';
$string['authltimustbeenabled'] = 'Remarque : ce plugin nécessite l\'activation du plugin d\'authentification LTI.';
$string['enrolenddate'] = 'Date de fin';
$string['enrolenddateerror'] = 'La date de fin d\'inscription ne peut pas être antérieure à la date de début.';
$string['enrolenddate_help'] = 'Si ce réglage est indiqué, les utilisateurs peuvent accéder seulement jusqu\'à cette date.';
$string['enrolisdisabled'] = 'Le plugin « Publication comme outil LTI » est désactivé.';
$string['enrolmentfinished'] = 'Inscription échue.';
$string['enrolmentnotstarted'] = 'L\'inscription n\'a pas commencé.';
$string['enrolperiod'] = 'Durée d\'\'inscription';
$string['enrolperiod_help'] = 'Le durée pendant laquelle l\'inscription est valide, à compter du moment où l\'utilisateur s\'inscrit depuis le système distant. Si aucune valeur n\'est donnée, la durée est illimitée.';
$string['enrolstartdate'] = 'Date de début';
$string['enrolstartdate_help'] = 'Si ce réglage est indiqué, les utilisateurs peuvent accéder seulement à partir de cette date.';
$string['frameembeddingnotenabled'] = 'Pour accéder à l\'outil, veuillez cliquer sur le lien ci-dessous.';
$string['gradesync'] = 'Synchronisation des notes';
$string['gradesync_help'] = 'Ce réglage détermine si les notes de l\'outil sont envoyées au système distant.';
$string['lti:config'] = 'Configurer les instances de publication comme outil LTI';
$string['lti:unenrol'] = 'Désinscrire du cours les utilisateurs';
$string['maxenrolled'] = 'Nombre maximum d\'utilisateurs inscrits';
$string['maxenrolled_help'] = 'Le nombre maximum d\'utilisateurs distants pouvant accéder à l\'outil. Une valeur nulle permet un nombre illimité d\'utilisateurs inscrits.';
$string['maxenrolledreached'] = 'Le nombre maximum d\'utilisateurs distants pouvant accéder à l\'outil a été atteint.';
$string['membersync'] = 'Synchronisation des utilisateurs';
$string['membersync_help'] = 'Ce réglage détermine si un compte est créé pour chaque utilisateur distant et si cet utilisateur est inscrit dans ce cours.';
$string['membersyncmode'] = 'Mode de synchronisation des utilisateurs';
$string['membersyncmodeenrolandunenrol'] = 'Inscrire les nouveaux et désinscrire les utilisateurs manquants';
$string['membersyncmodeenrolnew'] = 'Inscrire les nouveaux utilisateurs';
$string['membersyncmode_help'] = 'Ce réglage détermine si les utilisateurs distants doivent être inscrits et/ou désinscrits de ce cours.';
$string['membersyncmodeunenrolmissing'] = 'Désinscrire les utilisateurs manquants';
$string['notoolsprovided'] = 'Aucun outil fourni';
$string['opentool'] = 'Ouvrir l\'outil';
$string['pluginname'] = 'Publication comme outil LTI';
$string['pluginname_desc'] = 'Le plugin « Publication comme outil LTI », en combinaison avec le plugin d\'authentification LTI, permet à des utilisateurs externes d\'accéder à des cours ou à des activités choisies. Il permet à Moodle de fonctionner comme fournisseur d\'outil LTI.';
$string['remotesystem'] = 'Système distant';
$string['requirecompletion'] = 'Nécessite que le cours ou l\'activité soit terminée avant de synchroniser les notes';
$string['roleinstructor'] = 'Rôle de l\'enseignant';
$string['roleinstructor_help'] = 'Le rôle qui sera attribué dans l\'outil à l\'enseignant distant.';
$string['rolelearner'] = 'Rôle de l\'étudiant';
$string['rolelearner_help'] = 'Le rôle qui sera attribué dans l\'outil à l\'étudiant distant.';
$string['secret'] = 'Secret';
$string['secret_help'] = 'Une chaîne de caractères partagée avec le système distant (client LTI) pour permettre l\'accès à cet outil.';
$string['sharedexternaltools'] = 'Publiés comme outils LTI';
$string['tasksyncgrades'] = 'Publication comme outil LTI de synchro des notes';
$string['tasksyncmembers'] = 'Publication comme outil LTI de synchro des utilisateurs';
$string['toolsprovided'] = 'Outils publiés';
$string['tooltobeprovided'] = 'Outils à publier';
$string['userdefaultvalues'] = 'Valeurs utilisateur par défaut';
